<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>2.1 القدرة على التكيف والمرونة</h3>
    
    <h2>كيف يمكن أن يجعلك تحليل النزاعات قائدًا أفضل</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144260&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>لنتطرق الآن إلى السؤال الثاني وهو: كيف يمكن لتحليل الصراعات أن يجعلك قائدًا أفضل؟ لقد بدأنا بالفعل مناقشة هذا السؤال، إحدى الطرق للإجابة بإيجاز هي أن الإنصات يمثل جزءًا هامًا من وضع القيادة. عند الإنصات بإمعان لمن حولنا، سواء كانوا حلفاء أو مرؤوسين أو رؤساء أو حتى منافسين، سنحظى بقدرة أكبر على إدراك مخاوفهم والاستجابة لهذه المخاوف. ولذلك، في الحالات الأشد تعقيدًا حيث تشارك العديد من الجهات الفاعلة التي لا تستجيب لنفس القائد، والتي قد يكون لها أغراض كامنة منافسة أو مختلفة على أدنى تقدير، من الضروري أن نرسخ عادة الإنصات حتى يتسنى لنا الاستجابة بصورة أكثر فعالية للمخاوف وتكوين تحالفات مؤثرة.</p>
    
    <p>
    توصل الخبيران في مجال القيادة، مارتي لينسكي ورونالد هيفيتز، إلى مفهوم أطلقا عليه "القيادة القادرة على التكيف"، وقدما تعريفًا لها بأنها مهمة حشد الناس للتغلب على التحديات الصعبة وتحقيق الرخاء. وتحدثا في كتابهما حول موضوع "احتياج البيئات الجديدة والتطلعات الجديدة إلى توفير استراتيجيات وقدرات جديدة. وتساعد هذه التوليفات والتغييرات الجديدة الحكومات في تحقيق الرخاء في ظل الظروف الصعبة بدلاً من الانهيار أو التراجع أو التقلّص."</p>
    
    <p>
    دائمًا ما يكون القائد القابل للتكيف في حالة تأهب لكل التغيرات في البيئة الخارجية والداخلية، بالإضافة إلى التغيرات داخل منظمته. عندما يعتاد الشخص على تنفيذ عمليات تقييم الصراعات البسيطة والتكرارية والتعاونية، سيكون أقدر على التعرف على الظروف المتغيرة وكيفية الاستجابة لها على وجه السرعة. ولا تكفي الاستجابة بالفطرة أو رد الفعل أو بدافع الهلع، بل بالتفكير في الصورة الكاملة حتى عندما تعمل على حل المشكلات الصغيرة. ويمكن أن يساعدنا تحليل الصراعات أيضًا فيما يسمى أحيانًا بالقيادة غير المباشرة. وتنطوي القيادة غير المباشرة على التوجيه في الحالات التي لا تتمتع فيها بسلطة إصدار الأوامر. إذا كنت عضوًا في إحدى المنظمات غير الحكومية المهتمة بالتنمية العاملة في منطقة من مناطق الصراع، فليس لديك سلطة على القرارات الصادرة من القوات الخاصة الأمريكية أو وكالة التنمية الألمانية أو أي من المجالس القبلية المحلية. وعليه، هل يمكن لشخص القيادة بطريقة فعالة بدون سلطة إصدار الأوامر؟ قد نحتاج إلى إعداد قصة أو رواية عن الصراع وسرد لأحد الحلول المحتملة الذي يمكن تنسيقه أو توفيقه مع القصص والروايات التي رواها قادة المنظمات الأخرى. وتعتبر عملية سرد القصص هذه، إلى حد ما، عملية تحليلية وذلك، مجددًا، لأن المرء الذي ينصت إلى القصص التي يسمعها يقوم بتطوير مفردات أو مصطلحات موحدة وقصة مشتركة، بصورة مثالية، عن تطور المشكلة وطبيعة الحل المحتمل.
    </p>
    
    
    
    
    
    
    <h1>قد يكون وضع رواية مشتركة حول النزاع وحلوله المحتملة أداة فعالة للقيادة بشكلٍ غير مباشر.</h1>
    
    
    <img src="files/Practical-Tip-Icon-2.png" alt="">
    
    
    
    
    <h2>فهم الحالات الطارئة المعقدة</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144258&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>هناك نقطة أخيرة عن أهمية تحليل الصراعات الحاسمة باعتبارها أداة للقيادة القادرة على التكيف. وهذه تتعلق بالطبيعة المتغيرة للجهات الفاعلة على الصعيد العالمي في العالم المعاصر. انتابت الحيرة قليلًا بعض خبراء السياسات الخارجية بعد انتهاء الحرب الباردة بسبب العهد الجديد الغامض.</p>
    
    <p>
    بالعودة إلى ما اعتبره خبراء السياسات الخارجية "الأيام الخوالي"، نجد أن القرارات التي يتخذها الرئيس الأمريكي والسكرتير العام السوفيتي في الاجتماع في المكتب البيضاوي قد تعيد ترتيب قطع الشطرنج في الشؤون الدولية. وكانت الجهات الفاعلة الحاسمة في عصر الحرب الباردة هم قادة الدول، وعلى رأسهم قادة القوتين العظميين، الاتحاد السوفيتي والولايات المتحدة. لكن في عصر ما بعد الحرب الباردة، بدأ هذا الوضوح بالنظام العالمي يتبدد؛ ويستطيع الآن أي عدد من الجهات الفاعلة - حركات التمرد والجماعات الإرهابية ورجال الأعمال البارزين والمنظمات غير الحكومية والكثير من الكيانات الأخرى - فرض القوة الحاسمة في ظل بعض الظروف المحيطة بحالة معينة. وبالتالي نحتاج إلى أن ننسجم بشكل أكبر مع هذه المجموعة الكاملة من الجهات الفاعلة التي تبسط سلطتها على الصعيد الدولي، حتى نتمكن من صياغة سياساتنا واستجاباتنا البرامجية للأزمات بطريقة أكثر فعالية.
    </p>
    
    
    
    
    
    
    <h1>الجهات الفاعلة غير الحكومية هي جهات دولية فاعلة مهمة في فترة ما بعد "الحرب الباردة". ويجب أن تؤخذ أهدافها ودوافعها بعين الاعتبار عند تجاوب الدولة مع الأزمات.</h1>
    
    <p><img src="Files/idea.png" alt="" /></p>
    
    
    
    
    
    
    <h2>كيف يمكن أن يجعلك تحليل النزاعات قائدًا أفضل</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144256&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>كما لاحظنا أن تحليل الصراعات له قيمة كبيرة وأهمية بالغة بالنسبة لممارسي إدارة الصراعات الذين يأتون من خارج منطقة الصراع ويحاولون أداء عملهم بشكل فعال في تلك المنطقة. لكن اسمحوا لي بعكس الوضع لفترة وجيزة والحديث عن أهمية المشاركة المحلية في عمليات تحليل الصراعات. كما أود هنا طرح أحد المصطلحات الشائعة في هذا العقد وهو "المرونة". تم تعريف المرونة بأنها قدرة النظام على الاستجابة للصدمات وإعادة التنظيم بطريقة حيوية من أجل الحفاظ على هدفه الأساسي وأدائه. إذا فكرنا في المجتمعات الموجودة في مناطق الصراعات، نجد أنها تعاني بطبيعتها من صدمات عميقة قد تؤدي إلى تعطيل عملها، وليس من الممكن دائمًا الحفاظ على جميع أشكال المجتمع أثناء مواجهة التعطيل الذي يسببه الصراع المميت. علاوة على ذلك يؤدي الصراع إلى تدمير البنية التحتية ومقتل الأشخاص وخلق مظالم دائمة والتسبب في تصدعات اجتماعية. إذًا، كيف يمكن أن يصبح المجتمع أكثر قدرة على مقاومة هذه الضغوط المشتِتة والحفاظ على هدفه الأساسي وأدائه؟ وكيف يمكن للمجتمع إعادة التنظيم بطريقة حيوية في مواجهة هذه الأنواع من التحديات؟
    </p>
    
    <p>لنعيدها مرة أخرى، تستنبط الإجابة، جزئيًا، من تحليل الصراعات التعاوني. ويمثل التوقع (الإحساس الفعال) إحدى الخصائص الرئيسية للمرونة. بعبارة أخرى، كلما زادت قدرة المجتمع على التنبؤ بالتهديد، زادت قدرته على ابتكار الاستجابات الفعالة. العامل الثاني الذي يساعد المرونة هو آليات التعقيب المحكمة. بعبارة أخرى، عندما يُتخذ إجراء أو يثير حافز النظام، يحتاج النظام إلى الإحساس بما يحدث بسرعة ليعيد النظر في استجاباته. يتميز المجتمع الذي يشارك في تحليل الصراعات التعاوني بأنه أكثر انسجامًا مع التغييرات التي تلوح في الأفق أو الأبعد من ذلك، لذلك فهو أقدر على تمييز الضغوط والاستجابة لها في الوقت المناسب. والجانب الأخير للمرونة هو ما يطلق عليه أحيانًا اسم البنية التركيبية للاستجابة. لنقل على سبيل المثال أن أحد الزعماء القرويين تم قتله، وبالتالي تغيب رمز السلطة، ومن المحتمل حدوث فراغ في السلطة. قد يواجه المجتمع، في مثل هذه الحالة، تحديًا من جماعة مثل حركة طالبان في أفغانستان، التي تعتمد استراتيجيتها على نشر الفوضى وتدمير الهياكل التقليدية للسلطة وبالتالي تزداد قدرتهم للاستيلاء على السلطة.</p>
    
    <p>
    إن المجتمع الذي يجري تحليلًا للصراعات ويكتسب العادات من العمليات التعاونية والتشاركية للتفكير في حالته، سيكون أقدر على استبدال هذا القائد لأن المجتمع أصبح بوجه عام أكثر انسجامًا مع الأولويات الشاملة لدى القرية، واحتياجات القرية للحفاظ على اندماجها الثقافي. لذا، يعود بنا هذا الحوار، مرة أخرى، إلى مسألة المفردات الموحدة والقصة المشتركة عن الأحداث في منطقة الصراع والتي تساعد في حد ذاتها أفراد هذا المجتمع بأسلوب أكثر تكيفًا وبطريقة غير مباشرة.
    </p>
    
    
    
    
    
    
    <h1>"تتعلق المرونة بإمكانية التغلب على ما هو غير متوقع. وتتعلق الاستدامة بالبقاء على قيد الحياة. والهدف من المرونة هو تحقيق الازدهار".</h1>
    <p>– جيمس كاسيو –</p>
    
    <img src="Files/idea.png" alt="" />
    
</div>
